@font-face {
  font-family: "Georgia", sans-serif;
  src: url(assets/font/georgia/georgia-regular.ttf);
}

@font-face {
  font-family: "Georgia", sans-serif;
  src: url(assets/font/georgia/georgia-italic.ttf);
}

@font-face {
  font-family: "Arial", sans-serif;
  src: url(assets/font/arial/arial-regular.ttf);
}

@font-face {
  font-family: "Arial", sans-serif;
  src: url(assets/font/arial/arial-italic.ttf);
}

:root {
  --font-family: "Georgia", sans-serif;
  --font-family-second: "Arial", sans-serif;
}

:root {
  --color-light-xl: #fff;
  --color-light-l: #f6f6f6;
  --color-light-s: #fafafa;
  --color-dark-s: #cdcdcd;
  --color-dark-m: #b2b2b2;
  --color-dark-l: #545454;
  --color-dark-xl: #4c4c4c;
  --color-dark-2xl: #444;
  --color-dark-3xl: #292929;
  --color-primary: #f1cdb3;
  --color-primary-light: #fddcc4;
  --start-gradient: #211f20;
  --footer-gradient: #211f20;
  --color-black: #000;
}

:root {
  --width-fixed: 1280px;
  --margin-center: 0 auto;
}

* {
  margin: 0;
  padding: 0;
  margin-block-end: 0;
  margin-block-start: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden;
}

body.scroll {
  overflow-y: hidden;
}

a {
  text-decoration: none;
}

.background {
  background: url(assets/img/background/noise_transparent@2x.png),
    radial-gradient(
      237.5% 111.8% at 0% 0%,
      rgb(91, 72, 58) 0%,
      rgb(38, 36, 37) 100%
    );
}

.first-block {
  max-width: var(--width-fixed);
  display: flex;
  flex-wrap: wrap;
  padding: 30px 40px 0;
  margin: var(--margin-center);
}

@media screen and (max-width: 1000px) {
  .first-block {
    padding: 30px 30px 0;
  }
}

@media screen and (max-width: 550px) {
  .first-block {
    padding: 30px 10px 0;
  }
}

/* logo */

.header {
  display: flex;
  width: 1200px;
  height: 60px;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 550px) {
  .header {
    margin: 0 10px;
  }
}

.logo-title {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 32px;
  line-height: 110%;
  letter-spacing: 0.06em;
  color: var(--color-primary);
  transition: 0.3s ease-in-out;
}

.logo-text {
  font-family: var(--font-family-second);
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.1em;
  color: var(--color-light-xl);
  padding-top: 10px;
  margin-left: 4px;
}

/* navigation */

.menu-list {
  display: flex;
  width: 443px;
  height: 27px;
  justify-content: space-between;
  align-items: center;
}

@media screen and (width < 768px) {
  .menu-list {
    display: none;
  }

  .nav__background {
    display: none;
  }

  .start-img {
    width: 100%;
  }
}

.menu-item {
  list-style-type: none;
}

.nav-link {
  font-family: var(--font-family-second);
  font-weight: 400;
  font-size: 15px;
  line-height: 160%;
  color: var(--color-dark-s);
  transition: 0.3s ease-in-out;
}

.header-hover:hover {
  color: var(--color-light-s);
}

.nav-link-first {
  border-bottom: 3px solid var(--color-primary);
  padding-bottom: 3px;
  font-family: var(--font-family-second);
  font-weight: 400;
  font-size: 15px;
  line-height: 160%;
  color: var(--color-light-s);
  cursor: default;
}

/* burger menu */

.burger-menu {
  display: none;
}

@media screen and (width < 768px) {
  .burger-menu {
    display: inline-block;
    position: relative;
    width: 30.5px;
    height: 23px;
    z-index: 20;
  }

  .burger-menu.turn {
    transform: rotate(90deg);
    transition: 0.5s ease-in-out;
  }

  .menu-line {
    position: absolute;
    top: calc(50% - 1.5px);
    display: inline-block;
    border: 2px solid var(--color-primary);
    width: 100%;
  }

  .burger-menu::before,
  .burger-menu::after {
    content: "";
    display: inline-block;
    position: absolute;
    border: 2px solid var(--color-primary);
    left: 0;
    right: 0;
  }

  .burger-menu::before {
    top: 0;
  }

  .burger-menu::after {
    bottom: 0;
  }
}

/* menu-mobile */
@media screen and (width < 768px) {
  .nav__background {
    display: inline-block;
    position: fixed;
    top: 0;
    right: -100%;
    width: 320px;
    height: 100vh;
    background-color: var(--color-dark-3xl);
    z-index: 10;
    padding-top: calc(50vh - 163px);
    text-align: -webkit-center;
    transition: right 0.6s linear;
  }

  .nav__background.visible {
    right: 0;
  }

  .menu-background.active {
    display: inline-block;
    background-color: rgba(41, 41, 41, 0.6);
    width: 100%;
    height: 100%;
    z-index: 5;
    position: absolute;
    top: 0;
    left: 0;
  }

  .menu-list {
    height: 327px;
    max-width: 243px;

    display: flex;
    flex-direction: column;
    z-index: 5;
  }

  .nav-link {
    font-size: 32px;
  }

  .nav-link-first {
    font-size: 32px;
  }
}

/* block not only */

.button-hover:hover {
  background: var(--color-primary-light);
}

.container-not-only {
  display: flex;
  padding-top: 91px;
  align-items: center;
  justify-content: space-between;
  column-gap: 42px;
}

@media screen and (max-width: 1000px) {
  .container-not-only {
    flex-wrap: wrap;
    padding-top: 60px;
    justify-content: center;
    row-gap: 20px;
  }

  .start-img {
    display: flex;
    align-items: end;
    width: 80.3%;
    height: auto;
    margin-left: 134px;
    justify-content: end;
  }

  .button-first {
    align-self: center;
  }
}

.not-only {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 460px;
  row-gap: 42px;
  margin-bottom: 80px;
}

@media screen and (max-width: 1000px) {
  .not-only {
    width: 64.97%;
  }
}

@media screen and (max-width: 550px) {
  .not-only {
    width: 100%;
    justify-content: center;
    align-items: center;
  }
}

.title-2 {
  width: 310px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 44px;
  line-height: 130%;
  color: var(--color-light-xl);
}

.text-not-only {
  font-family: var(--font-family-second);
  font-weight: 400;
  font-size: 15px;
  line-height: 160%;
  color: var(--color-dark-s);
}

@media screen and (max-width: 550px) {
  .title-2 {
    font-size: 1.56rem;
    text-align: center;
    width: 300px;
    letter-spacing: 0.06em;
  }

  .text-not-only {
    text-align: center;
  }

  .start-img {
    margin-left: 40px;
    display: flex;
  }
}

.button-first {
  border-radius: 100px;
  padding: 15px 45px;
  width: 207px;
  height: 52px;
  background-color: var(--color-primary);
  transition: 0.3s ease-in-out;
}

.button-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 17px;
  line-height: 130%;
  letter-spacing: 0.059em;
  color: var(--color-dark-3xl);
}

.start-img {
  display: flex;
  align-items: end;
}

.start-img img {
  width: 100%;
}

@media screen and (max-width: 320px) {
  .start-img {
    width: 260px;
    height: 276px;
  }
}

/* block about */

.main {
  background-color: var(--color-light-xl);
}

.about-container {
  display: flex;
  max-width: var(--width-fixed);
  margin: var(--margin-center);
  padding: 80px 40px 100px;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 760px) {
  .about-container {
    padding: 42px 10px;
  }
}

.container-content {
  display: flex;
  column-gap: 14.19%;
  flex-direction: row-reverse;
  padding: 0 175px 0;
}

@media screen and (max-width: 1190px) {
  .container-content {
    padding: 0 150px 0;
  }
}

.text-container {
  display: flex;
  flex-wrap: wrap;
  width: 50.5%;
  row-gap: 10px;
  margin-top: 15px;
}

.image img {
  width: 100%;
}

@media screen and (max-width: 1280px) {
  .image {
    width: 300px;
    height: 408px;
  }
}

@media screen and (max-width: 1100px) {
  .container-content {
    padding: 0 129px 0;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
  }

  .image {
    margin-top: 80px;
  }
  .text-container {
    width: 100%;
    justify-content: center;
  }
}

@media screen and (max-width: 780px) {
  .text-container {
    justify-content: start;
    row-gap: 25px;
    margin-top: 0;
  }
}

.box-1 {
  width: 370px;
  height: 90px;
}

.title-3 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 35px;
  line-height: 130%;
  letter-spacing: 0.06em;
  color: var(--color-dark-l);
}

.text-about {
  font-family: var(--font-family-second);
  font-weight: 400;
  font-size: 15px;
  line-height: 160%;
  color: var(--color-dark-xl);
}

@media screen and (max-width: 1100px) {
  .text-about {
    width: 100%;
  }
}

@media screen and (max-width: 650px) {
  .container-content {
    padding: 0 69px 0;
  }
}

@media screen and (max-width: 470px) {
  .container-content {
    padding: 0;
  }
}

@media screen and (max-width: 469px) {
  .box-1 {
    width: 300px;
    height: 63px;
    text-align: center;
  }
  .title-3 {
    font-size: 25px;
  }
  .text-container {
    justify-content: center;
  }
  .text-about {
    text-align: justify;
    padding: 0 15px;
  }
  .image {
    display: flex;
    margin-top: 41px;
  }
}

@media screen and (max-width: 321px) {
  .image {
    width: 260px;
    height: 353px;
  }
}

/* block our friends*/

.background-our {
  background-color: var(--color-light-l);
}

.container-our {
  max-width: var(--width-fixed);
  margin: var(--margin-center);
  padding: 80px 40px 100px;
}

.our-friends {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 60px;
}

.slider {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.box-2 {
  text-align: center;
  width: 400px;
  height: 90px;
}

.arrow-hover:hover {
  background: var(--color-primary-light);
  border-color: var(--color-primary-light);
}

.button-arrow {
  width: 52px;
  height: 52px;
  border-radius: 100px;
  border: 2px solid var(--color-primary);
  cursor: pointer;
  transition: 0.3s ease-in-out;
}

.card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  row-gap: 29px;
  border-radius: 9px;
  padding-bottom: 29px;
  background-color: var(--color-light-s);
  transition: 0.3s linear;
  cursor: pointer;
}

.card-hover:hover {
  background: var(--color-light-xl);
  box-shadow: 0 2px 35px 14px rgba(13, 13, 13, 0.04);
}

.card-hover:hover .button-hover {
  background: var(--color-primary-light);
  border-color: var(--color-primary-light);
}

.button-card {
  border: 2px solid var(--color-primary);
  border-radius: 100px;
  padding: 15px 45px;
  transition: 0.3s linear;
  background-color: var(--color-light-s);
  cursor: pointer;
}

.text-our {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  letter-spacing: 0.06em;
  color: var(--color-dark-l);
}

.button-primary {
  background-color: var(--color-primary);
  border-radius: 100px;
  padding: 15px 45px;
  transition: 0.3s linear;
}

.container-card {
  display: flex;
  max-width: 990px;
  margin: 0 auto;
  overflow: hidden;
}

.card-slider {
  display: flex;
  column-gap: 90px;
}

.card-slider-wrapper {
  display: flex;
  flex-wrap: nowrap;
  position: relative;
  left: -990px;
}

@keyframes left-move {
  from {
    left: -990px;
  }
  to {
    left: 0px;
  }
}

.transition-left {
  animation-name: left-move;
  animation-duration: 4s;
}

@keyframes right-move {
  from {
    left: -990px;
  }
  to {
    left: -1980px;
  }
}

.transition-right {
  animation-name: right-move;
  animation-duration: 4s;
}
/* Pop-up in block our friends */

.display-none {
  display: none;
}

.img-popup {
  width: 500px;
  height: 500px;
  border-radius: 9px 0 0 9px;
}

.pop-up__background {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(41, 41, 41, 0.6);
  z-index: 1;
  top: 0;
  left: 0;
}

.pop-up__container {
  display: flex;
  position: relative;
  max-width: 900px;
  max-height: 500px;
  border-radius: 9px;
  background: var(--color-light-s);
  margin: 0 auto;
  top: calc(50vh - 250px);
}

.title3-popup {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 35px;
  line-height: 130%;
  letter-spacing: 0.06em;
  color: var(--color-black);
  margin-bottom: 10px;
}

.title4-popup {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 115%;
  letter-spacing: 0.06em;
  color: var(--color-black);
}

.gap-popup {
  margin: 40px 0;
}

.text-popup {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 15px;
  line-height: 110%;
  letter-spacing: 0.06em;
  color: var(--color-black);
}

.text-popup::marker {
  color: var(--color-primary);
  width: 4px;
  height: 4px;
}

.pop-up__content {
  display: flex;
  flex-direction: column;
  align-items: start;
  margin: 50px 20px 0 29px;
}

.list-popup {
  display: flex;
  flex-direction: column;
  padding-left: 20px;
  row-gap: 10px;
}

.button-popup {
  background-color: rgba(41, 41, 41, 0.05);
  font-size: 2rem;
  border: none;
  position: absolute;
  width: 52px;
  height: 52px;
  border-radius: 100px;
  border: 2px solid var(--color-primary);
  cursor: pointer;
  transition: 0.3s ease-in-out;
  right: -50px;
  top: -50px;
}

.button-popup:hover {
  background-color: var(--color-primary);
}

/* pop-up style for 768px */

@media screen and (max-width: 1050px) {
  .img-popup {
    width: 350px;
    height: 350px;
  }

  .pop-up__container {
    top: calc(50vh - 175px);
    max-width: 630px;
  }

  .gap-popup {
    margin: 20px 0;
  }

  .pop-up__content {
    margin: 10px 9px 0 11px;
  }

  .list-popup {
    padding-left: 12px;
    row-gap: 5px;
  }

  .text-popup {
    font-size: 13px;
  }
}

/* pop-up style for 320px */

@media screen and (max-width: 735px) {
  .img-popup {
    display: none;
  }
  .pop-up__container {
    max-width: 240px;
  }
  .pop-up__content {
    margin: 10px;
  }

  .text-popup {
    text-align: justify;
  }

  .title3-popup {
    margin: 0 auto 10px;
  }

  .title4-popup {
    text-align: center;
    margin: 0 auto;
  }

  .button-popup {
    right: -40px;
  }
}

@media screen and (max-width: 1275px) {
  .container-card {
    margin: 0 4vw;
  }
  .card-slider {
    column-gap: 7vw;
  }
}

@media screen and (max-width: 1185px) {
  .container-card {
    margin: 0 3vw;
  }
  .card-slider {
    column-gap: 5vw;
  }
}

@media screen and (max-width: 1100px) {
  .container-card {
    margin: 0 1.5vw;
  }
  .card-slider {
    column-gap: 2.4vw;
  }
}

@media screen and (max-width: 1100px) {
  .number-3 {
    display: none;
  }
}

@media screen and (max-width: 780px) {
  .container-card {
    margin: 0 12px;
    column-gap: 40px;
  }
}

@media screen and (max-width: 760px) {
  .container-card {
    margin: 0 1.5vw;
    column-gap: 2.4vw;
  }

  .container-our {
    padding: 80px 30px 100px;
  }
}

@media screen and (max-width: 700px) {
  .number-2 {
    display: none;
  }
}

@media screen and (max-width: 520px) {
  .title-3 {
    font-size: 25px;
  }
}

@media screen and (max-width: 430px) {
  .container-our {
    padding: 42px 10px 42px;
  }

  .box-2 {
    width: 300px;
    height: 64px;
  }

  .slider {
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    column-gap: 80px;
    row-gap: 20px;
  }

  .button-arrow {
    order: 1;
  }

  .our-friends {
    row-gap: 42px;
  }
}

/* block help */

.background-help {
  background: var(--color-light-xl);
}

.container-help {
  max-width: var(--width-fixed);
  margin: var(--margin-center);
  padding: 80px 40px 100px;
}

.help {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  row-gap: 60px;
}

.box-3 {
  width: 308px;
  text-align: center;
}

.list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: space-between;
  gap: 55px 120px;
}

.list-item {
  list-style-type: none;
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  align-items: center;
  justify-content: space-between;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 115%;
  letter-spacing: 0.06em;
  text-align: center;
  color: var(--color-dark-l);
}

.svg {
  height: 60px;
  width: 60px;
}

@media screen and (max-width: 850px) {
  .list {
    gap: 55px 60px;
  }

  .list-item {
    width: 170px;
    row-gap: 30px;
  }
}

@media screen and (max-width: 520px) {
  .box-3 {
    width: 220px;
  }
  .list-item {
    font-size: 0.93rem;
    width: 130px;
  }

  .container-help {
    padding: 42px 15px 42px;
  }
}

@media screen and (max-width: 350px) {
  .list {
    justify-content: flex-start;
    gap: 30px;
  }

  .svg {
    height: 50px;
    width: 50px;
  }

  .help {
    row-gap: 42px;
  }

  .list-item {
    row-gap: 20px;
  }
}

/* block in addition */

.background-addition {
  background-color: var(--color-light-l);
}

.container-addition {
  max-width: var(--width-fixed);
  margin: var(--margin-center);
  padding: 80px 182px 100px;
}

.addition {
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 30px;
}

.image-donation {
  display: flex;
}

.content-donation {
  display: flex;
  flex-wrap: wrap;
  row-gap: 20px;
}

.title-4 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 15px;
  line-height: 110%;
  letter-spacing: 0.06em;
  color: var(--color-dark-l);
}

.credit-card-content {
  border-radius: 9px;
  padding: 10px 15px;
  display: flex;
  align-items: center;
  column-gap: 15px;
  background-color: var(--color-primary);
  color: var(--color-dark-l);
}

.text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 115%;
  letter-spacing: 0.06em;
}

.credit-card-text {
  font-family: var(--font-family-second);
  font-style: italic;
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  color: var(--color-dark-m);
}

@media screen and (max-width: 1250px) {
  .image-donation {
    order: 1;
  }

  .addition {
    flex-direction: column;
    align-items: center;
    row-gap: 3.75rem;
  }

  .container-addition {
    padding: 80px 131px 100px;
    column-gap: 60px;
  }

  .box-4 {
    max-width: 300px;
  }

  .content-donation {
    align-items: center;
    flex-direction: column;
    margin: 0 63px;
  }
}

@media screen and (max-width: 790px) {
  .content-donation {
    align-items: start;
  }
}

@media screen and (max-width: 740px) {
  .container-addition {
    padding: 60px 100px 60px;
    column-gap: 42px;
  }
}

@media screen and (max-width: 710px) {
  .container-addition {
    padding: 42px 42px 42px;
  }
  .content-donation {
    align-items: center;
  }
  .box-4 {
    text-align: center;
  }
  .content-donation {
    align-items: center;
    flex-direction: column;
    margin: 0 63px;
  }
}

@media screen and (max-width: 600px) {
  .image-donation {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 520px) {
  .text {
    font-size: 0.93rem;
    line-height: 110%;
  }
  .content-donation {
    margin: 0 0;
  }
  .addition {
    row-gap: 41px;
  }
}

@media screen and (max-width: 350px) {
  .container-addition {
    padding: 42px 10px 42px;
  }

  .content-donation {
    padding: 0 13px;
  }

  .title-4 {
    line-height: 160%;
    letter-spacing: 0;
  }

  .credit-card-text {
    text-align: justify;
  }
}

@media screen and (max-width: 330px) {
  .image-donation {
    width: 260px;
    height: 135px;
  }
}

/* block footer */

.background-footer {
  background: url(assets/img/background/noise_transparent@2x.png),
    radial-gradient(
      549.89% 73.65% at 5.73% 50%,
      rgb(81, 61, 47) 0%,
      rgb(26, 26, 28) 100%
    );
}

.container-footer {
  max-width: var(--width-fixed);
  margin: var(--margin-center);
  padding: 40px 40px 0;
}

.footer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.contacts {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  row-gap: 40px;
  align-content: flex-start;
  padding-top: 16px;
  width: 279px;
}

.title-footer-3 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 35px;
  line-height: 130%;
  letter-spacing: 0.06em;
  color: var(--color-light-xl);
}

.links {
  display: flex;
  align-items: center;
  color: var(--color-primary);
  column-gap: 20px;
  transition: 0.3s ease-in;
}

.text-1 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 115%;
  letter-spacing: 0.06em;
  color: var(--color-primary);
}

.contacts-1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  row-gap: 32px;
  align-content: flex-start;
  padding-top: 16px;
  width: 302px;
}

.links-hover:hover {
  color: var(--color-primary-light);
}

@media screen and (max-width: 960px) {
  .footer {
    justify-content: space-around;
    row-gap: 65px;
  }
  .container-footer {
    padding: 27px 30px 0;
  }
  .contacts {
    padding-top: 0;
  }
  .contacts-1 {
    padding-top: 0;
  }
}

@media screen and (max-width: 700px) {
  .container-footer {
    padding: 30px 10px 0;
  }

  .title-footer-3 {
    font-size: 25px;
    text-align: center;
  }

  .box-5 {
    width: 270px;
    justify-self: center;
  }

  .footer {
    row-gap: 40px;
  }
  .contacts-1 {
    row-gap: 40px;
  }
}

@media screen and (max-width: 380px) {
  .link-margin {
    margin-left: 11px;
  }
  .link-margin-1 {
    margin-left: 17px;
  }
  .link-margin-2 {
    margin-left: 14px;
  }
  .img-footer {
    width: 86.6%;
  }
}

@media screen and (max-width: 322px) {
  .img-footer {
    width: 260px;
    height: 269px;
  }
}
